.profile-image{
    border-radius: 8px;
}
.el-icon{
    font-size: 20px;
    cursor: pointer;
}
.change-button{
    margin-bottom: 20px;
}
#edit_profile_picture_button{
    color: white;
    border-radius: 2px;
}
#profile_picture_discard_button{
    color: white;
    display: none;
    border-radius: 2px;
    padding-top: 10px;
}
#profile_view_picture{
    object-fit: cover;
    margin-left: 5px;
}
.space_for_error{
    padding-top: 10px;
}

.alert-dismissible{
    margin-top: 10px;
}
.make-pointer{
    cursor: pointer;
}
.zoom:hover {
    transform: scale(1.050);
}
.validation-error{
    color: red;
}

.header-home {
    display: block;
    padding: 5px 11px;
    border-radius: 2px;
    color: inherit;
    white-space: nowrap;
    font-size: 15px;
    font-weight: 500;
}

.header-home:hover {
    color: inherit;
    background-color: #f2f2f2;
}

.white-background{
    background-color: white;
}

#map{
    height: 400px;
    width: 100%
}

.location-table:hover{
    text-decoration: underline;
}
.spec__section{
    max-height: 800px;
    overflow-y: auto;
}
.spec__section::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.spec__section::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

.spec__section::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: 0 -2px #006847 inset;
	background-color: #006847;
}
.has-error{
    border-color:red;
}
.activeClassWebBody{
    background: #6dbea5;
    border: 1px solid #006847;
}
.formRequiredColor{
    color:#CC0033
}
.parts_special_title {
    color: #006847;
}

